Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
20.11.2018, 23:15:59

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 21086
  • Letzte: Pemfakt
Statistiken
  • Beiträge insgesamt: 557505
  • Themen insgesamt: 45112
  • Heute online: 571
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online

Autor Thema: [gelöst]  Lightning ist nicht kompatibel mit Thunderbird 60.2.1 - Was tun?  (Gelesen 698 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Re: Lightning ist nicht kompatibel mit Thunderbird 60.2.1 - Was tun?
« Antwort #15 am: 08.11.2018, 12:24:31 »
Wobei die angeblich verbuggte Version, sobald die erst mal drin ist, ja automatisch geupdatet wird und die Bugs (falls die überhaupt wirklich existieren) somit verschwinden.

@MAlfare (Antwort 13)
Danke, einzig dieser Lösungsweg (Antwort 13) hat mir wieder zu einem Thunderbird mit spachkonsistentem Lightning verholfen.

Allerdings verstehe ich jetzt noch weniger, weshalb beim Thunderbird 60.2.1- Update Lightning 6.2.2.1 mit deutschem Sprachpaket nicht gleich mitgeliefert wurde.